.block-blog-3{ padding: 0;}
.block-blog-3 .block-item{ text-align: center; padding: 0; position: relative;}
.block-blog-3 .block-item .background-overlay-dark:before{ background: rgba(0, 0, 0, 0.08); }
.block-blog-3 .block-item .inner{ padding: 80px 30px; background: #003265;}
.block-blog-3 .block-item img {
    width: 100%;
    margin-bottom: 20px;
    height: 100%;
}
.block-blog-3 .block-item .inner h3 {
    font-family: 'Kanit';
    font-size: 26px;
    line-height: 30px;
    height: 60px;
}
.block-blog-3 .block-item p {
    color: #252121;
    font-family: 'Kanit';
    text-align: left;
    font-size: 18px;
    height: 243px;
}

@media(max-width: 1112px){
	.block-blog-3 .block-item .inner{ min-height: 440px;}
}
@media(max-width: 991px){}
@media(max-width: 768px){
	.block-blog-3 .block-item{ width: 33.33333333%;}
	.block-blog-3 .block-item .inner{ padding: 40px 30px !important; min-height: 400px;}
	.block-blog-3 .block-item img{ height: 64px;}
}
@media(max-width: 480px){
	.block-blog-3 .block-item .inner{ min-height: initial;}
}